@charset "UTF-8";

/*================================================

　メインビジュアル

=================================================*/
.mainvisual-text h1 {
	width: 7.265625%;
}

/*================================================

　お問い合わせ

=================================================*/
.inquiry {
	position: relative;
	max-width: 1280px;
	margin: 0 auto;
	padding: min(3.125%, 30px) 0  min(4.6875%, 60px);
	z-index: 10;
}
.inquiry-content {
	position: relative;
	max-width: 1075px;
	margin: 0 auto;
	padding: 0;
	line-height: 1.8;
}
.inquiry-content-box p {
	margin: min(3.125%, 40px) auto;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: clamp(1.2rem, (100vw - 375px) * 10 / 905 + 12px, 2.2rem);
	line-height: 1.8;
	letter-spacing: 0.05em;
}
.inquiry-content-box table {
	width: 100%;
	text-align: left;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: clamp(1.2rem, (100vw - 375px) * 6 / 905 + 12px, 1.8rem);
	font-weight: 700;
	border-collapse: collapse;
	border-spacing: 0;
}
.inquiry-content-box table th {
	width: 32.837209%;
	padding: 15px 10px;
	text-align: left;
	line-height: 1;
	vertical-align: middle;
	border: 1px solid #000;
	white-space: nowrap;
}
.inquiry-content-box table th.va-t {
	vertical-align: top;
}
.inquiry-content-box table th span {
	display: inline-block;
	margin: 10px 0 0;
}
.inquiry-content-box table td {
	margin-bottom: 40px;
	padding: 5px 10px;
	line-height: 1;
	vertical-align: middle;
	border: 1px solid #000;
}
.inquiry-content-box table td .input_text {
	width:  99%;
	padding: 10px;
	line-height: 1;
	background-color: transparent;
	border: none;
}
.inquiry-content-box table td .textarea {
	width: 99%;
	margin: 0;
	padding: 10px;
	font-size: clamp(1.2rem, (100vw - 375px) * 6 / 905 + 12px, 1.8rem);
	line-height: 1.8;
	background-color: transparent;
	border: none;
}
.inquiry-content-box table .error,
.inquiry-content-box table em{
	color: #0000FF;
	font-style: normal;
}
.record { margin: 0 0 25px; }
p.fin a { color: #000; }

.mail_form {
	margin: 20px auto 0;
}
.inquiry-content .form_button {
	margin: 40px auto;
	padding: 0;
	text-align: center;
}
.inquiry-content .form_button button {
	cursor: pointer;
	width: 200px;
	padding: 10px 50px;
	color: #fff;
	outline: none;
	background-color: #000;
	border: none;
}
.inquiry-content .form_button button:hover {
	background-color: #2F0000;
}
.inquiry-content .form_button .cancel,
.inquiry-content .form_button .ok {
	display: inline;
	float: left;
	width: 300px;
	margin: 0;
}
.inquiry-content .form_button .ok {
	float: right;
}

@media screen and (max-width: 1080px) {

	.inquiry-content {
		padding: 0 6%;
	}

	p.fin a { color: #000; }

	.inquiry-content .form_button .cancel,
	.inquiry-content .form_button .ok {
		display: block;
		float: none;
		width: 200px;
		margin: 0 auto 30px;
	}
	.inquiry-content .form_button .ok {
		margin: 0 auto;
	}

}

@media screen and (max-width: 767px) {

	.inquiry {
		padding: min(6.125%, 30px) 0  min(4.6875%, 60px);
	}
	.inquiry-content {
		padding: 3.545455% 6%;
	}
	.inquiry-content-box p {
		margin: 20px auto;
		text-align: left;
	}
	.inquiry-content .form_button {
		width: 100%;
		clear: both;
		margin: 0 auto;
		padding: 0;
	}
	.inquiry-content-box table th {
		display: block;
		width: 100%;
	}
	.inquiry-content-box table td {
		display: block;
		width: 100%;
	}
	.mail_form .inquiry-content-box table td {
		padding: 15px 10px;
	}

}
